@import url('https://fonts.googleapis.com/css?family=Noto+Sans+TC:100,300,400,500,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@400;600&display=swap');
/*#e7bb53*/
html,body {
	font-family:'Quicksand', 'Noto Sans TC',"微軟正黑體", cursive;
	-webkit-text-size-adjust:100%;	
	width:100%;
	height:100%;
    color: #232323;
	letter-spacing: 2px;
}
.container_box {
    width: 100%;
    max-width: 1200px;
    margin: auto;
	padding:20px 10px;
    overflow: hidden;	
}
.box_distance{
	    margin: 60px 0px;
}
/*swiper*/
.swiper-slide img {
    max-width:100%;
}
.swiper_next{
	position: absolute;
    right: 0;
    top: 36%;
    z-index: 1;
    width: 50px;
    height: 100px;
    background: #eb540594;
    border-radius: 100px 0% 0% 100px;

}
.swiper_prev{
	position: absolute;
    left: 0px;
    top: 36%;
    z-index: 1;
	width: 50px;
    height: 100px;
    background: #eb540594;
    border-radius: 0px 100px 100px 0%;
}
.swiper_next > div,
.swiper_prev > div{
	position: relative;
}
.swiper_next > div span,
.swiper_prev > div span{
	position: absolute;
    top: 21px;
    font-size: 2.5em;
    color: white;
}
.swiper_next > div span{
    left: 22px;	
}
.swiper_prev > div span{
    right: 22px;
}
.swiper_next:hover,
.swiper_prev:hover{
    background: #eb5405;
}
.swiper_next.swiper-button-disabled, .swiper_prev.swiper-button-disabled{
	background:#ff976194;
}
/*輪播圖rwd*/
.swiper_ph{
	display: none;
}
@media only screen and (max-width: 760px) {
.swiper_pc{
	display: none;
}	
.swiper_ph{
	display: block;
}
}
/*service_list*/
.service_list .title{
    font-size: 20px;
    text-align: center;
    padding: 20px 0px;
}
/*編輯器*/
.edit{
    font-size: 1em;
    font-weight: 400;
    line-height: 2;
    letter-spacing: 3px;
}
.edit iframe{
	max-width:100%;
}
.edit table{
	max-width:100%;
}
.edit p{
	margin-bottom:0px;
}
.edit img{
	max-width:100%;
	height:auto;}
.edit ul{
	list-style-type: disc;
	padding-left: 1.5rem;
}
.edit table td{
	padding:5px;
	border: 1px solid rgba(0,0,0,.2);
}
.page_title{
    font-size: 28px;
    padding-bottom: 15px;
    border-bottom: 1px dotted rgba(0, 0, 0, 0.1);
}
/*橫幅*/
.banner{
	width:100%;	
	position: relative;
	min-height:75px;
}
.banner img{
	width:100%;
}
.banner img.ph{
	display: none;
}
.banner_box{
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 15%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
	text-align:center;
    letter-spacing: 2px;	
}
.banner_box > h1{		
	font-size: 30px;
    font-weight: 600;
    color: #BAA382;
    letter-spacing: 2px;
}
.banner_box > .title{
    width: 100%;		
	font-size: 30px;
    font-weight: 900;
    color: #000;
    letter-spacing: 2px;
}
.banner_box > .en{
    width: 100%;		
	font-size: 24px;
    font-weight: 900;
}
.banner_box > .en::first-letter {
	color: #D4AD90;
}
.banner_box > .text{
    width: 100%;
    font-size: 20px;
    font-weight: 900;
    color: white;	
}
.bannerSwiper_box{
	padding-bottom:10px;
}
@media only screen and (max-width: 760px) {
.banner img.ph{
	display: block;
}
.banner img.pc{
	display: none;
}
}
/*圖片庫*/
.poto_row{
    display: flex;
    flex-wrap: wrap;
}
.poto_list{
	width:calc(100% / 4 - 40px);
	margin:20px;
}
.poto_list img{
	width:100%;
}
@media only screen and (max-width:760px){
.poto_list{
	width:calc(100% / 2 - 20px);
	margin:10px;
}
}
/*頁碼*/
.manu {
    clear: both;
    text-align: center;
    color: #999999;
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
    padding-top: 10px;
    margin-top: 30px;
    margin-bottom: 10px;
}
.manu .disabled {
    padding: 6px 10px;
    border: #d3d3d3 1px solid;
    COLOR: #222222;
    margin: 0 2px;
}
.manu .current {
    COLOR: #000000;
    padding: 6px 10px;
    border: #e3e3e3 1px solid;
    BACKGROUND: #f2f2f2;
    margin: 0 2px;
}
.manu a {
    border: #d3d3d3 1px solid;
    margin: 0 2px;
    padding: 6px 10px;
    overflow: hidden;
    color: #222222;
    line-height: 3;
}
/*橫幅*/
.banner{
	position: relative;	
	width:100%;	
}
.banner img{
	width:100%;
}
/*按鈕*/
.back_btn_box{
    display: flex;
    align-items: center;
    justify-content: center;
}
.back_btn_box a{
    font-size: 18px;	
    border-bottom: 2px solid #000;
}
.back_btn_box a:hover{
	color: #e7bb53;
	border-bottom: 2px solid #e7bb53;
}
/*路徑*/
.path_box{
	text-align: center;
}
.path_box a{
	font-size:12px;
    color: #999;
    letter-spacing: 1px;
}
.path_box>a+a:before {
    content: "/\00a0";
    padding: 0 5px;
    color: #ccc;
}

/*item title*/
.item_box{
	display: flex;
    justify-content: center;
}
.item_box_title{
    margin-bottom: 10px;
	text-align: center;
}
.item_box_title .ch{
	font-size: 32.5px;
	color:#000;
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-bottom: 1px solid #000;
}
.item_box_title .en{
	margin-bottom: 0px;
    font-size: 16.9px;
    color: #000;
}
/*按鈕*/
.page_btn_box {
    display: flex;
    justify-content: center;
    margin: 20px 0px 60px 0px;
}
.back_btn{
    padding: 5px 15px;
    background: #ff5003;
    color: white;
    border-radius: 5px;
    margin: 10px;
}
/*回最上*/
#gotop {
    border: 1px solid #000;
    border-radius: 45px;
    bottom: 20px;
    color: #000000;
    cursor: pointer;
    display: none;
    font: bold 25px/44px Century Gothic, sans-serif;
    height: 45px;
    opacity: 1;
    padding: 0;
    position: fixed;
    right: 3px;
    text-align: center;
    width: 45px;
    z-index: 10;
}
#gotop :hover {

}

/**/
.article_row {
    display: flex;
    flex-wrap: wrap;
    margin-top: 40px;
}
.article_menu{
	width:230px;
	padding: 10px;
}
.article_right_box{
	width:calc(100% - 230px);
}
.article_menu > .article_menu_list {
    display: block;
	margin-bottom:20px;
}
.article_menu > .article_menu_list.active{
	color: #ff5003;
}
.article_item_title_box {
    border-bottom: 1px solid #c9c9c9;
}
.article_item_title_box > .title {
    position: relative;
    display: inline-block;
    margin-bottom: 0px;
    padding-bottom: 10px;
    font-size: 1.4em;
}
.article_item_title_box > .title:before {
    content: '';
    position: absolute;
    width: 50%;
    height: 2px;
    background: black;
    left: 0px;
    bottom: -1px;
}
.article_item_title_box > .title:after {
    content: '';
    position: absolute;
    width: 50%;
    height: 2px;
    background: #ff5003;
    left: 50%;
    bottom: -1px;
}
.article_edit {
    padding: 40px 0px;
}
@media only screen and (max-width: 800px) {
.article_row{
    margin-top: 0px;		
}
.article_menu {
    width: 100%;
    display: flex;
    flex-wrap: wrap;	
}	
.article_right_box{
	width:100%;
}

.article_menu > .article_menu_list{
	position: relative;
    width: 50%;
    text-align: center;
}
.article_menu > .article_menu_list:nth-child(odd){
    border-right: 1px solid #000000;
}
}
/*news*/
.news_p > a{
	font-size: 14px;
    display: inline-block;
	background: #dd6b7b;
    color: #FFF;
    line-height: 1;
    padding: 7px;
    vertical-align: middle;
    margin: 0 0.5em 0 0;
}
.add_text{
    border-bottom: 5px dotted rgba(0, 0, 0, 0.7);
    text-align: center;
    font-size: 16px;
    font-weight: 900;
}
/*聯絡我們*/
.contact_box01 {
	display: -moz-flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
    flex-wrap: wrap;
	width:100%; 
	padding:0px;
	margin-top:0px;
	color: #161616; 
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	word-wrap: break-word;
	font-size: 0.9375rem;
	letter-spacing: 0.1em;
	line-height: 1.8;}
.contact_box02{color:#838383}
.contact_box01 .contact_box01a{
	display:block; 
	width:calc(100% / 3 - 15px); 
	padding:0px;
	position: relative;
	min-height: 1px;}
.contact_box01 .contact_box01c{
	display:block; 
	width:calc(100% - (100% / 3) - 15px); 
	padding:0px;
	position: relative;
	min-height: 1px;}
.contact_box01 .contact_box01b{
	display:block; 
	width:100%; 
	padding:0px;
	position: relative;
	min-height: 1px;}
.contact_box01a .contact_box02,.contact_box01b .contact_box02,.contact_box01c .contact_box02{
	display: flex;
    position: relative;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 5px;
    align-items: center;
}
.contact_box02 input[type="text"]{ 
	-webkit-transition: all 400ms cubic-bezier(0.165, 0.84, 0.44, 1);
    -moz-transition: all 400ms cubic-bezier(0.165, 0.84, 0.44, 1);
    -o-transition: all 400ms cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 400ms cubic-bezier(0.165, 0.84, 0.44, 1);
    -webkit-transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
    -moz-transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
    -o-transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
    transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
	display: block;
	width: 100%;
	height: 25px;
	padding: 8px 12px 8px 0px;
	font-size: 0.875rem;
	line-height: 1.5;
	color: #333333;
	background:none; 
	border:0px;
	border-bottom: 1px solid #e39427; 
	-webkit-appearance: textfield;
	-webkit-rtl-ordering: logical;
	-webkit-user-select: text;}

.contact_box02 textarea {
    text-rendering: auto;
   
    display: block;
    width: 100%;
    padding: 3px 12px 3px 0px;
    font-size: 0.875rem;
    line-height: 1.5;
    color: #333;
    background: none;
    border: 1px solid #e39427;
    -webkit-appearance: textarea;
    -webkit-rtl-ordering: logical;
    -webkit-user-select: text;
    flex-direction: column;
    white-space: pre-wrap;
    word-wrap: break-word;
}
.contact_box02 label{
    white-space: nowrap;
	color: #3e3e3e;
	padding-right:5px;
	font-weight: normal;
    -webkit-transition: all 400ms cubic-bezier(0.165, 0.84, 0.44, 1);
    -moz-transition: all 400ms cubic-bezier(0.165, 0.84, 0.44, 1);
    -o-transition: all 400ms cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 400ms cubic-bezier(0.165, 0.84, 0.44, 1);
    -webkit-transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
    -moz-transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
    -o-transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
    transition-timing-function: cubic-bezier(0.165, 0.84, 0.44)}
.contact_box02 b{
	color: #004657;
	font-weight: normal; 
	display:block; 
	margin-bottom:5px;}
.contact_box02 label small,.contact_box02 b small{
	color: #f00 !important;}
.contact_box02 input[type="text"]:focus,.contact_box02 textarea:focus{
    border-bottom: 2px solid #004657;}
.contact_box02 input[type="text"]:focus+label,.contact_box02 textarea:focus+label{
	top:-15px; 
	font-size:0.875rem; 
	color:#A47836}
.contact_box{
	width: 100%;
    max-width: 1440px;
	margin: auto auto 20px auto;
	padding: 15px;
}
.me_btn01 {
    width: 100%;
    margin-top: 0%;
	text-align: center;
}
.me_btn01 a {
    display: inline-block;
    padding: 10px 50px;
    margin: 5px;
    font-size: 14px;
	background: #606F75;
    color: #ffffff;
    cursor: pointer;
    letter-spacing: 1px;
    border-radius: 5px;
}
.contact_check_theme{

}
.contact_check_theme small{
	color:red;	
}
.contact_check_theme .form-check-label{
	top: 15px;
    font-size: 0.875rem;
    color: rgb(131, 131, 131);
}
@media only screen and (max-width: 760px){
.contact_check_theme{
	margin-bottom:20px;
}
.contact_check_theme .form-check-label{
}
}
@media only screen and (max-width: 599px){
.me_btn01 {
	text-align: left;
}
.me_btn01 a{
	padding: 10px 30px;
}
.contact_box01 .contact_box01a {
    width: 100%;
}
}

.contact_left_box {
	margin-top: 30px;
    margin-right: 0px;
    
    float: left;
	margin-right: 10px;
}
.contact_right_box {
    width: 100%;
    float: right;
    margin-left: 10px;
}
.contact_data {
	width: 400px;
    
    box-shadow: 4px 4px 3px #606060;
    background-color: white;
    padding: 10px;
    color: #606f75;
    text-align: center;
    position: relative;
    top: -2%;
}
.contact_data .contact_logo {
    max-width: 80%;
    height: auto;
	padding-top:22px;
}
.contact_data .address {
    margin-top: 26px;
    margin-bottom: 20px;
    font-size: 20px;
}
.contact_map_icon{
	margin-right:10px;
}
.contact_text{
	width: 100%;
    
	padding-left: 15%;
}
.contact_data .contact_list {
    display: flex;
    font-size: 12px;
    line-height: 2.5;
}
.contact_data .contact_list .title {
    width: 20%;
    border-right: 2px solid #28444F;
    float: left;
    padding-right: 5%;
}
.contact_data .contact_list .text {
    width: 80%;
    padding-left: 10%;
    text-align: left;
	    word-break: break-all;
}
.contact_i_con_box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 75%;
    margin: 11px auto 16px auto;
}
.contact_data .i_con {
    font-size: 45px;
    padding: 0px;
}
.contact_data .i_con a {
	color: #606f75;
}
.form_Remark{
    text-align: right;
    letter-spacing: 2px;
    font-size: 12px;
    color: #004657;
}
@media only screen and (max-width: 1024px){
.contact_left_box{
	width:100%;
}
.contact_data{
	margin: auto;
}
.contact_right_box{
	width:100%;
	margin-top:20px;
}
}

@media only screen and (max-width: 600px){
.contact_data .address {
	font-size: 16px;
}
.contact_data{
	width:320px;
}
.contact_text{
    padding-left: 10%;
}
.contact_data .contact_list .text{
	padding-left: 5%;
}
.contact_i_con_box {
	width: 80%;
}
}
@media only screen and (max-width: 480px){
.contact_data{
	width:100%;
}
.contact_data .address {
    font-size: 14px;
}
.contact_data .contact_list{
	font-size: 11px;
}
.contact_data .i_con{
	font-size: 40px;
}
}

.contact_form{
	position: relative;
}
.contact_dowm_btn{
	position: absolute;
    right: 15px;
    bottom: 45px;
}
.contact_dowm_btn a{
	padding: 2px 15px;
    background: #e39427;
    color: #d5d5d5;
}

/*登入*/
.member_ii_box {
    width: 600px;
    border: 1px solid #ddd;
    font-size: 14px;
    background-color: #fff;
    max-width: 100%;
    overflow: hidden;
    color: black;
    margin: 40px auto;

}
.member_ii_box a{	
    color: black;	
}
.member_ii_head{
    width: 100%;
    padding-left: 0;
    border-bottom: 0;
    margin-bottom: 20px;
    list-style: none;
    display: flex;
}
.member_ii_head li {
    width: 50%;
    text-align: center;
}
.member_ii_head li a{
	padding: 20px 0px;
    background-color: #f8f8f8;
    display: block;
    border-bottom: 1px solid #ddd;
    font-weight: 600;
	
}
.member_ii_head li a.active{
	border-bottom: 1px solid #ddd0;;
	 background-color: #fff;
}
.member_ii_head li:first-child a{
	border-right: 1px solid #ddd;
}
.member_ii_box2{
	padding: 0 40px;
    margin-bottom: 30px;
}

.btn-line-login {
    background-color: #00c300;
    padding: 0;
    border: none;
    display: block;
    text-align: left;
}
.btn-line-login img {
    display: inline-block;
    width: 40px;
    height: 40px;
    vertical-align: top;
}
.login-btn-label{
	font-weight: 600;
    font-size: 14px;
    text-align: center;
    display: inline-block;
    padding: 10px 0px;
    color: #fff;
    line-height: 1.43;
    width: 100%;
    margin-left: -40px;
}
.member_ii_box2_btn_box{
	display: block;
}
.btn_list{
	    width: 50%;
    padding: 0 3px;
    display: inline-block;
}
.member_ii_btn{
	border-radius: 4px;
	display: flex;
}
.member_ii_box2 hr {
    border-color: #ddd;
    width: calc(100% + 40px);
    margin: 20px 0 20px -20px;
    display: block;
}
.member_ii_box2_title{
	text-align: center;
    margin-bottom: 20px;
	font-weight: 900;
}

.member_ii_box2_input{
 border: 1px solid #ddd;
    padding: 10px 20px;
    width: 100%;
    border-radius: 0;
    outline: none;
    color: #666;
}
.input_small{
	    color: #666;
    font-size: 12px;
    margin-top: 7px;
}
a.login_btn{
	border-radius: 4px;
    font-size: 14px;
	font-weight: 900;
    text-align: center;
    color: white;
    border-color: #eb5405  !important;
    background: #eb5405  !important;
    padding: 10px 5px;
    display: block;
}
.member_ii_box2_forget{
	text-align: center;
    margin: 20px 0 0;
}
input.login_btn{
	    width: 100%;
	border-radius: 4px;
    font-size: 14px;
    font-weight: 900;
    text-align: center;
    color: white;
    border-color: #eb5405  !important;
    background: #eb5405  !important;
    padding: 10px 5px;
    display: block;
}
.form-group{
    margin-bottom: 14px;
}
.member_edit{
    position: relative;
    border-bottom: 1px solid #c9c9c9;
    padding: 40px 0px;
}
.member_edit:before {
	content: '';
    position: absolute;
    width: 50px;
    height: 2px;
    background: #000;
    right: 50px;
    bottom: -1px;
}
.member_edit:after {
	content: '';
    position: absolute;
    width: 50px;
    height: 2px;
    background: #ff5003;
    right: 0%;
    bottom: -1px;;
}
.terms_box{
	display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 10px 0px;		
}

/*會員中心*/
.member_data_box{
    list-style: none;
    padding: 0px;
    margin: 40px 0px;		
}
.member_data_list{
    display: flex;	
    flex-wrap: wrap;	
	margin-bottom:20px;
}
.member_data_list .title{
	width: 130px;
    color: #eb5405;
}
.member_data_list .text{
	width:calc(100% - 130px);
}
.member_input{
	border: 0px;
    border-bottom: 1px solid #000000;
    width: 100%;
    max-width: 400px;	
}
@media only screen and (max-width: 599px){
.member_data_list .title, .member_data_list .text{
	width:100%;
}
}
/*news*/
.select_box{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
	padding-bottom:15px;
    border-bottom: 2px solid #040404;	
}
.select_box > .title{
    font-size: 28px;
    margin-bottom: 0px;
    color: #040404;	
}
.select_box > select{
    border: 1px solid #d07e6d;
    padding: 5px 20px;
    background: transparent;
    border-radius: 20px;
    color: #d07e6d;
}
.link_row{
	display: flex;
    flex-wrap: wrap;
}
.link_list{
    position: relative;
    width: calc(100% / 2 - 40px);
    margin: 20px;
    background: white;
    padding: 10px;
    display: flex;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.3);
    border: solid 5px #f8874c;
    transition: .3s;
}
.link_list::after{
	content: "";
    position: absolute;
    bottom: 0px;
    right: 0px;
    border-left: solid 75px transparent;
    border-bottom: solid 75px #f8874c;
    transition: .3s;
}
.link_list::before{
	position: absolute;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f0c1";
    opacity: .8;
    right: 15px;
    bottom: 10px;
    z-index: 2;
    color: #fff;
    transition: .3s;
}
.link_list .img{
    width: 80px;
    margin-right: 20px;
    display: flex;
    align-items: center;	
}
.link_list .img img{
	max-width:100%;
}
.link_list .text{
	width:calc(100% - 100px);
}
.link_list .text .title{
	font-size: 26px;
    margin-bottom: 20px;
}
.link_list .text .Introduction{
    margin-bottom: 0px;
    color: #a0a0a0;
    padding-right: 80px;
}
.link_list:hover{
box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
    color: #e7bb53;
    border: solid 5px #974654;
}
.link_list:hover::after{
	border-bottom: solid 75px #974654;
}
@media only screen and (max-width: 800px) {
.link_list{
    width: calc(100% - 40px);
}
}
/*index*/
.index_news_row{
	display: flex;
    flex-wrap: wrap;
    margin-top: 20px;	
}
.index_news_left_box{
	width:300px;
}
.index_news_right_box{
	width:calc(100% - 300px);
}

.news_box > .title{
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    font-size: 31px;
    line-height: 1;
    letter-spacing: 0.02em;
	padding:40px;
    border: 1px solid #000;
}

.news_row{
	display: flex;
    flex-wrap: wrap;
}
.news_list{
    width: 100%;
    border-bottom: 1px solid #000000;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.news_list > .link{
	display: flex;
    flex-wrap: wrap;
}
.news_list > .link > .time{
    width: 115px;
    font-size: 18px;
}
.news_list > .link > .type{
    width: 100px;
    text-align: center;
}
.news_list > .link > .type > span{
	border-radius: 5px;
    padding: 5px 5px 5px 5px;
    letter-spacing: 3px;
}
.news_list > .link > .title{
	width:calc(100% - 215px);
}
.news_box_btn{
	display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}
.news_box_btn .more_btn {
    position: relative;
    padding: 5px 45px 5px 10px;
    color: black;
    border-bottom: 1px solid #003656;
}
.news_box_btn .more_btn:after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f178";
    position: absolute;
    top: 5px;
    right: 4px;
    transition: .3s;
}
.news_box_btn .more_btn:hover:after {
    right: 0px;
}
.news_box_btn.white .more_btn{
	color: #fff;
    border-bottom: 1px solid #fff;
    margin-top: 10px;	
}

.add_member_box{
	padding:20px;
	border-radius: 20px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.75) ;	
}
.index_item_box{
	padding:10px;
}
.index_item_box .title{
	font-size:28px;
	color:#000;
	margin-bottom:0px;
}
.reciprocal-spec_box{
	border-bottom: 1px solid #ffffff;
    border-top: 1px solid #ffffff;
	padding: 10px;
}
.reciprocal-spec{
	color:#fff;
    margin:  0;
    height: 310px;
    overflow-y: scroll;  
}
.reciprocal-spec::-webkit-scrollbar {
    width: 2px;
}
.reciprocal-spec::-webkit-scrollbar-thumb {
    background-color: #ebebeb;
}
.reciprocal_box{
    display: flex;
    flex-wrap: wrap;
}
@media only screen and (max-width: 800px) {
.news_list > .link > .title{
    width: 100%;
    margin-top: 15px;

}	
.index_news_left_box {
    width: 100%;
}
.news_box > .title{
    text-align: center;
	-ms-writing-mode: unset;
	writing-mode: unset;
}	
.index_news_right_box{
    width: 100%;
    margin: 20px;
}
}

.item_row_box{
    position: relative;
	margin: 135px 0px 55px 0px;	
}
.item_text_box{	
     position: relative;
    display: flex;
    align-items: center;
    z-index: 1;
}
.item_text_box .text_box{
    background: #f7f8fa;
    position: absolute;
    width: calc(100% + 10%);
    left: 10%;
    padding: 50px 70px;
    transition: .3s;
}
.item_text_box .text_box .edit{
	color:#fff;
	    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
}
.index_item_box_box_btn{
    display: flex;
    flex-wrap: wrap;
    margin-top: 40px;
}
.index_item_box_box_btn .more_btn{
    position: relative;
    padding: 5px 45px 5px 10px;
    color: #000;
    border-bottom: 1px solid #000;
}
.index_item_box_box_btn .more_btn:after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f101";
    position: absolute;
    top: 5px;
    right: 4px;
}
.item_img_box{
	background: white;
    z-index: 2;
    padding: 20px 20px;
    box-shadow: 0 2px 6px 0 rgb(0 0 0 / 6%);
    border-left: 5px solid #e7bb53;	
}
.item_img_box .img img{
	width:100%;
}
.item_text_box .text_box:hover{
	background: #fff;
	left: 5%;
	color:#e7bb53;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) ;	
}
.item_text_box .text_box:hover .index_item_box .title{
	color:#e7bb53;
}
.item_text_box .text_box:hover .edit{
	color:#e7bb53;
}
.item_text_box .text_box:hover .index_item_box_box_btn .more_btn{
	color:#e7bb53;
	border-bottom: 1px solid #e7bb53;
}
@media only screen and (max-width: 768px) {
.item_row_box{
	margin:40px 0px;
}
.item_text_box .text_box{
    width: 100%;
    position: relative;
    left: 0px;
}	
}

.item_bg{
    background-size: cover;
    background-position: bottom;
    padding: 120px 15px;
}
.index_contact_box{
	background: #0000009c;
    padding: 40px 60px;
    width: 100%;
    max-width: 600px;
    margin: 0px auto;
    color: white;
	backdrop-filter: blur(5px);
    box-shadow: 0 20px 18px rgba(0, 0, 0, 0.8);	
}
.index_contact_box .title_box{
    display: flex;
    justify-content: center;
}
.index_contact_box .title_box .title{
    position: relative;
    font-size: 24px;
    padding-bottom: 15px;
    margin-bottom: 20px;
}
.index_contact_box .title_box .title:after{
    content: '';
    position: absolute;
    background-color: #fff;
    width: 30%;
    height: 2px;
    left: 35%;
    bottom: 0px;
}
.index_contact_box .edit, .index_contact_box .edit a{
	color:#fff;
}
.index_contact_box .edit a{
    text-decoration: underline;	
}
/*member*/
.download_row{
	display: flex;
    flex-wrap: wrap;
    margin: 40px 0px;
}
.download_list{
    position: relative;
    width: 100%;
    background: #f1f1f1;
    margin-bottom: 40px;
    overflow: hidden;	
}
.download_list::after{
    content: "";
    position: absolute;
    right: -5%;
    top: 0;
    display: block;
    z-index: 1;
    background: #ff5003;
    width: 0;
    height: 100%;
    -webkit-transform: skewX(-10deg);
    transform: skewX(-10deg);
    transition-property: width 0.3s;
    -moz-transition: width 0.3s;
    -webkit-transition: width 0.3s;
    -o-transition: width 0.3s;
}
.download_list:hover:after{
	width:20%;
}
.download_list::before{
	position: absolute;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f019";
    opacity: 0;
    right: 20px;
    top: 25%;
    z-index: 2;
    font-size: 35px;
    color: white;
    transition: .3s;
}
.download_list:hover:before{
	 opacity: 1;
}
.download_list .text {
	 padding: 20px 50px 20px 20px;
}
.download_list .text > .time{
	font-size:16px;
}
.download_list .text > .title{
	font-size:18px;
}

#faq{
	counter-reset: number;
}
.fq_number:before {
    font-size: 28px;
    font-weight: 900;
	counter-increment: number;
    content: 'Q'counter(number)'.';
	color:#e7bb53;
}
/*faq*/
.fq_box{
    display: flex;
    flex-wrap: wrap;	
}
.fa_list{
    width: 100%;
	    border-bottom: 2px dashed #000000;

}
.fq_list_title{
	position: relative;
    color: #000000;
    padding: 10px 50px 10px 10px;
    cursor: pointer;
    margin: -1px -1px 0px 0px;
}
.fq_list_title::after{
    position: absolute;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\2b";
    opacity: .8;
    right: 20px;
    top: 35%;
	    transition: .3s;
}
.fq_list_title.active::after{
	transform: rotate(45deg);

}
.fq_edit{
    display: none;
	margin: 10px 0px 30px 0px;
    padding: 20px 10px;
    border: 1px solid #e7bb53;
    background: white;
}
.member_appeal{
    padding: 5px 15px;
    background: red;
    color: white;
    margin: 5px 0px;
    display: inline-block;
    text-align: center;
}

/*about*/
/*page title*/
.page_tiele_box{
    padding: 0px 15px;
    margin-bottom: 60px;
    margin-top: 20px;
}
.page_tiele_box .title{
    text-align: center;
    letter-spacing: 3px;
    font-size: 30px;
    color: #000;
    line-height: 1.5;
    margin: 0;
}
/*title*/
.about_title_box{
	border-left: 8px solid #e7bb53;
    padding: 20px 0 20px 40px;
    margin-bottom: 40px;
}
.about_title_box .ch{
    display: block;
    color: #e7bb53;
    font-size: 28px;
    line-height: 120%;
    font-weight: 500;	
}
.about_title_box .en{
	display: block;
    color: #ffffff;
    font-size: 40px;
    line-height: 100%;
    padding-bottom: 20px;
}

/*ul*/
.about_chose_ul{
    list-style-type: none;	
    padding: 0px;	
}
.about_chose_ul > li{
    padding-bottom: 40px;
    display: flex;
    align-items: flex-end;
    font-size: 25px;
    color: #ffffff;	
}
.about_chose_ul_number{
	counter-reset: number;
}
.about_number{
	display: block;
    width: 80px;
    height: 80px;
    border-radius: 100%;
    background: #e7bb53;
    font-size: 50px;
    color: #fff;
    font-style: italic;
    text-align: right;
    padding: 10px 15px 0 0;
    margin-right: 15px;
}
.about_number:before {
	counter-increment: number;
    content: counter(number);
}
/*ul2*/
.about_chose_ul2{
	list-style-type:none;
}
.about_chose_ul2 > li{
    position: relative;
    margin-bottom: 10px;
    color: #ffffff;	
}
.about_chose_ul2 > li:after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f35a";
    position: absolute;
    top: 0px;
    left: -25px;
    color: #e7bb53;
}
.news_container_box{
	width: 100%;
    max-width: 800px;
    margin: auto;
    padding: 20px 10px;
    overflow: hidden;
}
.item_box_line_x{
    position: relative;
}
.item_box_line_x:before {
    content: "";
    position: absolute;
    right: 0px;
    top: 45%;
    width: 100%;
    height: 1px;
    background-color: #1d1d1d;
}
.item_box_line_x > .title {

    font-size: 28.6px;
    color: #231815;
    position: relative;
    display: inline-block;
    background: white;
    padding-right: 10px;
}
.news_list_link{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    border-bottom: 1px solid #1d1d1d;
    padding: 40px 0px;
}
.news_list_link > .img {
	position: relative;
    width: 270px;
    display: block;
    overflow: hidden;	
}
.news_list_link .img::before {
    content: "";
    display: block;
    padding-top: 90%;
}
.news_list_link > .img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 0px;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transform-origin: center top;
    transform-origin: center top;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;

}
.news_list_link > .data {
    position: relative;
    width: calc(100% - 270px);
    padding: 0px 90px 0px 55px;
}
.news_list_link > .data time{
	display: block;
    font-size: 14px;
    margin-bottom: 10px;
    color: #b8b8b8;
}
.news_list_link > .data .title > h3 {
    font-size: 20.15px;
    color: #231815;
    margin-bottom: 25px;
}
.news_list_link > .data .text {
    font-size: 13.65px;
    color: #c9a063;
}
.news_more_btn {
    position: absolute;
    bottom: 0px;
    right: 0;
}
.news_more_btn .link {
    position: relative;
    padding: 5px 45px 5px 10px;
    color: #000;
	
}
.news_more_btn .link:after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f101";
    position: absolute;
    top: 3px;
    right: 15px;	
	transition: .3s;
}
.news_more_btn .link:hover{
    color: #e2702a;
}
.news_more_btn .link:hover:after{
	right: 5px;
}
@media only screen and (max-width:760px){
.news_list_link{
	padding-bottom:20px;
}	
.news_list_link > .img {
    width: 100%;
    height: auto;
}	
.news_list_link > .data {
     width: 100%;
    padding: 15px;
}
.news_more_btn{
	position: relative;
}
.news_more_btn .link {
	padding-left:0px;
}
}

/*頁面上方下拉*/
.page_top_btn_box2 {
    display: flex;
    justify-content: flex-end;
}
.page_select {
    font-size: 1.2em;
    color: #e2742a;
    border: 1px solid #e2742a;
    border-radius: 20px;
    padding: 5px;
}
/*應用市場*/
.application_row{
    display: flex;
    flex-wrap: wrap;	
}
.application_list{
    width: calc(100% / 3 - 30px);
    margin: 15px;
}
.application_list .img{
    width: 100%;
    height: 300px;
    overflow: hidden;
    text-align: center;
}
.application_list .img img{
	    height: 100%;
}
.application_list .text{
	display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 10px 0px;
}
.application_list .text .label_type{
	border: 1px solid #c99600;
    padding: 2px 10px;
    display: inline-block;
    margin: 0px 5px;
    font-size: 13px;
    color: #c99600;
    letter-spacing: 1px;
    border-radius: 0px;
	transition: .3s;
}
.application_list .text .title{
    font-size: 18px;
    text-align: center;
    margin-bottom: 0px;
    font-weight: 400;
}
.application_list:hover .text .label_type{
    background: #c99600;
    color: white;	
}
@media only screen and (max-width: 760px) {
.application_list{
	width:calc(100% / 2 - 20px);
	margin:10px;
}

}
@media only screen and (max-width: 600px) {
.application_list{
	width:100%;
	margin:10px;
}
.application_list .img{
    height: auto;
}
.application_list .img img{
	 height: auto;
	 width:100%;
}
}
/*application_product*/
.application_product_row .application_list .text{
    display: block;	
    text-align: center;
    width: 100%;
}
/*application_3i*/
.edit.application_3i_edit{
	padding:40px 0px;;
}
/*輪播圖自訂版型*/
.project_Swiper_box{
	margin: 35px auto 15px auto;
}
.project_Swiper2{
	margin-bottom:10px;
}
.project_Swiper{
	width:70%;
	margin:0px auto;
}
.project_Swiper > .swiper-wrapper > .swiper-slide{
	padding: 3px;
    border-bottom: 5px solid #c9c9c9;
	text-align: center;
}
.project_Swiper > .swiper-wrapper > .swiper-slide.swiper-slide-thumb-active{
	border-bottom: 5px solid #e7bb53;
}
.project_swiper_btn{
position: relative;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    margin-top: 10px;
}
.project_swiper_btn .swiper-pagination{
    position: relative;
    width: auto;
    bottom: 0px;
    margin: 0px 10px;
}
.project_swiper_btn .swiper-pagination .swiper-pagination-bullet {
    width: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 10px));
    height: var(--swiper-pagination-bullet-height, var(--swiper-pagination-bullet-size, 10px));
    display: inline-block;
    border-radius: 50%;
    background: var(--swiper-pagination-bullet-inactive-color, #5a5859);
    opacity: var(--swiper-pagination-bullet-inactive-opacity, 1);
}
.project_swiper_btn .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    opacity: var(--swiper-pagination-bullet-opacity, 1);
    /* background: var(--swiper-pagination-color, var(--swiper-theme-color)); */
    background: #e7bb53;
    /* width: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 20px)); */
    border-radius: 10px;
}
.project_swiper_btn .swiper_project_prev{
    color: #e7bb53;
    cursor: pointer;
}
.project_swiper_btn .swiper_project_next{
    color: #e7bb53;
    cursor: pointer;
}
.swiper_project_prev.swiper-button-disabled,
.swiper_project_next.swiper-button-disabled{
	display: none;
}
/*輪播圖自訂版型縮圖*/
.poto_s_img_swiper_box .swiper-wrapper .swiper-slide{
    position: relative;
    display: block;
    overflow: hidden;
}
.poto_s_img_swiper_box .swiper-wrapper .swiper-slide::before {
    content: "";
    display: block;
    padding-top: 90%;
}
.poto_s_img_swiper_box .swiper-wrapper img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 0px;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transform-origin: center top;
    transform-origin: center top;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
}
@media only screen and (max-width: 760px) {
.poto_s_img_swiper_box{
	display:none;
}	
}
.project_Swiper2 > .swiper-wrapper .swiper-slide{
    text-align: center;	
}
.project_Swiper2 > .swiper-wrapper .swiper-slide img{
    max-width: 100%;
    max-height: 50vh;
}
/*application_3i資訊*/
.application_3i_data_box{
	padding:10px;
}
.application_3i_data_box .type{
    font-size: 14px;
    color: #8b8b8b;	
}
.application_3i_data_box .title{
    font-size: 26px;
    margin-bottom: 40px;
    font-weight: 400;
    border-left: 5px solid #e7bb53;
    padding-left: 10px;
}
.application_3i_data_box .application_3i_ul{
    list-style-type: none;	
}
.application_3i_data_box .application_3i_ul > li{
    position: relative;
    font-size: 18px;
    line-height: 2;
    font-weight: 300;
}
.application_3i_data_box .application_3i_ul > li:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f04b";
    position: absolute;
    top: 5px;
    left: -25px;
    color: #e7bb53;
    font-size: 12px;;
}
/*切換按鈕*/
.application_3i_next_prev_box{
	position: relative;
    display: flex;
    justify-content: flex-end;
    margin-bottom: 40px;
}
.application_3i_next_prev_box .next, .application_3i_next_prev_box .prev{
	position: relative;
    padding: 10px 40px;
    font-size: 14px;
    color: #000000;
    transition: .3s;	
}
.application_3i_next_prev_box a.next:hover, .application_3i_next_prev_box a.prev:hover{
	color: #e7bb53;
}
.application_3i_next_prev_box .next span{
	padding-right: 10px;
}
.application_3i_next_prev_box .prev span{
	padding-left: 10px;
}
.application_3i_next_prev_box .next.disabled, .application_3i_next_prev_box .prev.disabled{
    color: #dedede;
}
.application_3i_next_prev_box .next:before{
    content: "";
    position: absolute;
    width: 1px;
    height: calc(100% - 20px);
    background: #000;
    left: 0px;
    top: 10px;
}
/*product_type*/
.product_type_row{
    display: flex;
    flex-wrap: wrap;		
}
.product_type_list{
    position: relative;	
	width:calc(100% / 3 - 40px);
	margin:20px;
}
.product_type_list .img{
    position: relative;
    width: 100%;
	
}
.product_type_list .img img{
	width:100%;
    box-shadow: 7px 7px 0 #c9960000;
    transition: 1s;	
}
.product_type_list .title{
    font-size: 18px;
    text-align: center;
    font-weight: 400;
    margin: 15px 45px;
}
.product_type_btn{
    position: absolute;
    bottom: -50px;
    right: 15px;
    font-size: 30px;
    color: #dedede;
	transition: .3s;
}
.product_type_list:hover .product_type_btn{
    color: #c99600;
}
.product_type_list:hover .img img{
     box-shadow: 7px 7px 0 #c99600;
}
@media only screen and (max-width: 760px) {
.product_type_list{
	width:calc(100% / 2 - 40px);
}	
}
@media only screen and (max-width: 600px) {
.product_type_list{
	width:100%;
	margin:20px 10px;
}	
}

/* index 搬入 start */
.ADVANTAGE_row{
	display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.ADVANTAGE_list{
    width: calc(100% / 3 - 20px);
    margin: 15px 10px;		
    padding: 20px 10px;
    box-shadow: 1px 1px 3px #000000;
	transition: 0.5s ease;
}

.ADVANTAGE_list:hover{
    box-shadow: 1px 1px 10px #aaaaaa;	
    background: #f0faff;	
}

.ADVANTAGE_list .img {
    width: 100%;
    text-align: center;
}

.ADVANTAGE_list .img img{
	width: 100%;
    max-width: 75px;	
	filter: invert(58%) sepia(68%) saturate(2229%) hue-rotate(16deg) brightness(95%) contrast(101%);
}

.ADVANTAGE_list .title {
	text-align: center;
    font-size: 16px;
    padding: 10px 0px;
    color: #e39427;	
}

@media (max-width: 760px) {
	.ADVANTAGE_list {
		width: calc(100% / 2 - 20px);
	}
}

.index_banner_text_box > .edit {
    position: relative;
    max-width: 600px;
    margin: 0 0 0 auto;
    color: #fff;
    padding: 15px 30px;
	background-color: rgb(231 187 83 / 70%);
    z-index: 1;
}

.img_left_box {
    position: relative;	
}

.img_left {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 100%;
    z-index: 0;	
}

@media only screen and (max-width: 960px){
	.img_left {
		display: none;
	}
}

.item_block {
	position: relative;
}

.item_block:after {
    position: absolute;
    z-index: -1;
    content: "";
    width: 70%;
    height: 100%;
    background: #f7f8fa;
    top: 0;
    right: 0;
}

.item_block2 {
	position: relative;
}

.item_block2:after {
    position: absolute;
    z-index: -1;
    content: "";
    width: 70%;
    height: 100%;
    background: #f7f8fa;
    top: 0;
    left: 0;
}

.service_row{
    display: flex;
    flex-wrap: wrap;	
}

.service_list{
	width:calc(100% / 3 - 20px);
	margin:10px;
}

.service_list .img{
	position: relative;
    display: block;
    width: 100%;
}
.service_list .img::before {
    content: "";
    display: block;
    padding-top: 75%;
}
.service_list .img img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transform-origin: center top;
    transform-origin: center top;
    -webkit-transition: all .5sease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5sease;
    box-shadow: 7px 7px 0 #e7bb53;
}

.service_list:hover .img img {
    box-shadow: 10px 10px 0 #f89b4f;	
}

@media only screen and (max-width: 760px){
	.service_list {
		width:calc(100% / 2 - 20px);
	}
}

@media only screen and (max-width: 600px){
	.service_list {
		width:100%;
	}
}

.case_item_box {
	padding-left:15%;
}

.case_row {
    display: flex;
    flex-wrap: wrap;
}

.case_text_box {
    position: relative;
    width: 270px;
}

.case_text_box:after {
    content: "";
    width: 100%;
    height: calc(100% + 54px);
    position: absolute;
    top: -27px;
    background: #e7bb53;
    z-index: 1;
}

.case_img_box {
	width:calc(100% - 270px);
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;	
}

.case_text_padding_box {
	position: relative;
    display: flex;
    align-items: center;
    width:100%;
	height: 100%;
}

.case_text_padding_box::before {
	content: "";
    position: absolute;
    width: 15px;
    height: 5%;
    border-right: 14px solid transparent;
    border-bottom: 27px solid #8f501b;
    right: -15px;
    top: -5%;
}

.case_text_padding_box::after {
    content: "";
    position: absolute;
    width: 15px;
    height: 5%;
    border-right: 14px solid transparent;
    border-top: 27px solid #8f501b;
    right: -15px;
    bottom: -5%;
}

.case_text_box .edit {
    padding: 20px 30px;
    z-index: 2;
    color: white;
}

.caseSwiper_box {
	padding:85px;
}

.imdex_case_list .img {
	width:100%;	
}

.imdex_case_list .img > img {
    width: 100%;
    padding: 20px 0px;
}

.imdex_case_list .title {
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 20px;
    color: #333;
}

.case_btn_row {
    display: flex;
    flex-wrap: wrap;	
}

.case_btn_row .more_btn {
	display: inline-block;
    width: 96px;
    line-height: 32px;
    border-radius: 5px;
    border: 1px solid #333333;
    text-align: center;
    font-size: 15px;
    color: #333;
}

@media only screen and (max-width: 960px){
	.case_item_box {
		padding-left:0px;
	}
	
	.case_text_box, .case_img_box {
		width: 100%;
	}	
	.case_text_padding_box::before, .case_text_padding_box::after {
		display: none;
	}
	
	.caseSwiper_box {
		padding:15px;
	}
}
/* index 搬入 end */

/* case 搬入 start */
.case_type_box{
	
}

.type_title{
    margin: 35px 0px 5px 0px;
    font-size: 24px;	
}

.case_type_row{
    display: flex;
    flex-wrap: wrap;	
}

.case_type_list{
	width: calc(100% / 3 - 40px);
    margin: 20px;
    text-align: center;
    border: 1px solid #000;
    padding: 15px 10px;	
}

.case_type_list:hover{
    background: #e7bb53;
    color: white;	
}

.case_type_list .img{
	width: 100%;
}

.case_type_list .img img{
    width: 100%;
    max-width: 90px;
}

.case_type_list .title{

}

.case_client_row{
	    display: flex;
    flex-wrap: wrap;
}

.case_client_list{
    width: calc(100% / 3 - 40px);
    background: #ededed;
    margin: 20px;
    list-style: none;
    text-align: center;
    font-size: 16px;
    padding: 13px 18px;
    position: relative;
    border-radius: 4px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom: 2px solid #ededed;
	box-shadow: 2px 4px 3px #c5c5c5;
	transition: .3s;
}

.case_client_list .title{
	z-index:3;
}

.case_client_list:after{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: #dedede;

    z-index: 1;
	left:-100%;
	top:0px;
	transition: .3s;
}

.case_client_list:before{
	content: "";
    position: absolute;
    width: 0;
    height: 0;
	z-index: 2;
    border: 25px solid transparent;
    border-left-color: #e7bb53;
    left: -25px;
	transition: .3s;
}

.case_client_list:hover{
    border-bottom: 2px solid #e7bb53;
	box-shadow: 2px 4px 10px #e7bb53;
}

.case_client_list:hover:after{
	left:0%;
}

.case_client_list:hover:before{
	left:0%;
}
@media only screen and (max-width: 800px){
.case_type_list{
	width:auto;
}	
.case_client_list{
	width:auto;
}
}
/* case 搬入 end */

.footer{
	border-top: 1px solid #fff;
    padding: 20px 10px;
	background: #c99600;
	color:#fff;
}
.footer, .footer a{
    color: #fff;
    font-size: 14px;
}
.footer_box{
	max-width: 1300px;
    margin: auto;
}
.footer_row{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.footer_menu_row{
    display: flex;
    flex-wrap: wrap;
}
.footer_right{
    max-width: 430px;	
}
/*footer選單*/
.footer_menu_list{
    padding-bottom: 25px;
    padding-right: 85px;	
}
.footer_menu_list > .title, .footer_menu_list > .title > a{
	display: block;
    color: #fff;
    font-size: 18px;
    line-height: 25px;
    font-weight: 400;
}
.footer_ul{
    list-style: none;
    padding: 0px;	
}
.footer_ul li > a{
	display: block;
    color: #e6e6e6;
    font-size: 16px;
    line-height: 25px;
    font-weight: 300;
}
.Copyright{
	padding: 30px 15px 25px 15px;   
    color: #fff;
}
.footer_menu_top_box{
    display: flex;
    justify-content: center;
}
.footer_menu_top_box a{
    margin: 10px 5px;
    color: #fff;
}
.down_lttc_logo{
	width:100%;
	margin-bottom:40px;
}
.down_lttc_logo img{
	width:100%;
	max-width:300px;
}
.down_connect > .title{
    line-height: 30px;
    font-size: 16px;
	color: #fff;
    margin-bottom: 0px;	
}
.down_connect_row{
	display: flex;
    flex-wrap: wrap;
}
.down_connect_list{
	line-height: 30px;
    font-size: 14px;
    font-weight: 300;
    color: #fff;
	padding-right:10px;
	margin-bottom:10px;
}
ul.down_menu {

}
ul.down_menu li{
	margin-bottom:15px;
}
ul.down_menu li a{
	font-size:16px;
}
ul.down_menu li {
  flex-basis: calc(33.33% - 10px); /* 設定每個li元素的寬度 */
  margin-bottom: 10px; /* 設定底部間距 */
}
.down_icon{
	margin-top: 20px;
}
.down_icon a{
font-size: 28px;
    margin: 15px;
}
.footer_line_box {
    width: 100%;
    max-width: 155px;
    margin: auto;	
}
.line_head {
    padding: 12px 15px;
    background: #0766ff;

    color: #fff;
    text-align: center;
    font-size: 13px;
    line-height: 1.85;
    display: block;
}
.line_head.line{
    background: #00c300;	
}
.footer_line_box a {
    color: #fff;
}
.QRcode_box {
    background: #fff;
    color: #000;
    padding: 10px 0;
    text-align: center;
}
.QRcode_box img {
    width: 80px;
}
.footer_QR_row{
    display: flex;
    flex-wrap: wrap;
}

/*右側按鈕固定*/
.fixed_right{
	overflow: hidden;
	position: fixed;
    bottom: 40%;
    right: 0px;
    z-index: 10;
    width: 50px;
    height: auto;
    text-align: center;
    line-height: 40px;
    
    color: #9ba47b;
    cursor: pointer;
    border: 0;
    text-decoration: none;
    transition:  0.2s ;
    font-size: 25px;
    padding-top: 10px;
    padding-bottom: 10px;
	 transition: all 0.2s ease-in;

}

.fixed_right_icon{
	position: relative;
	right: 0px;
	width:100%;
	padding: 5px;
	transition: all 0.2s ease-in;
}
.fixed_right.boxoff .fixed_right_icon{
	right: -50px;
}
.fixed_right_icon a{
	color: white;	
}
.fixed_right_on_off{
	position: relative;
	background-color: #bfbfbf;
    right: -50px;

    transition: all 0.2s ease-in;
}
.fixed_right_on_off a{
	color: white;
}
.fixed_right:hover .fixed_right_on_off{
	right: 0px;
}
.fixed_right_facebook{
	background-color: #4267B2;
}
.fixed_right_line{
	background-color: #00c300;
}
.fixed_right_mail{
	background-color: #7d7d7d;
}


@media only screen and (max-width: 760px) {
.fixed_right {
	font-size: 25px;
	bottom: 30%;
	width: 50px;
}
.fixed_right a{
	padding: 2px;
}	
}